Skip to content

Get all threads associated with an order

GET
/openapi/thread/byorder/{orderId}
curl --request GET \
--url https://open-api.replyco.com/openapi/thread/byorder/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Returns all tickets/threads that are linked to a specific order. Multiple threads can be associated with the same order.

orderId
required
string format: uuid

Order ID to filter threads by

Returns the list of threads for the order

User is not authenticated or authorized

Order with the specified ID was not found